<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mbsPageName Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmTaskSetupPage Structure : mbsPageName Field

Visual Basic
C#
C++/CLI
Name of the page to add.

# Syntax

Visual Basic |
--- | ---

    Public mbsPageName As System.String

C# |
--- | ---

    public System.string mbsPageName

C++/CLI |
--- | ---

    public:
    System.String^ mbsPageName

# Remarks

This name shows up as a link in the left-side pane in the task property dialog in the Administration tool.

# See Also

####

EdmTaskSetupPage Structure
EdmTaskSetupPage Members